#news-events-section {
    display: block
    }
/* NEWS */
#news {
    width: 180px;
    margin: 0
    }
.news-item {
    margin: 12px 0 12px 0
    }
#news-top {
    width: 170px;
    height: 22px;
    margin: 0;
    padding: 7px 5px 0 5px;
    background: #65cdcb
    }
.news-top-text {
    color: #fff;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-transform: uppercase
    }
#news-body {
    width: 170px;
    margin: 0;
    padding: 7px 5px 1px 5px;
    min-height: 80px;
    background: url(/images/sideitem-bg.gif) top center repeat-8
    }
.news-item-text {
    color: #53595a;
    font-weight: bold;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.news-item-date {
    color: #53595a;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.news-link:link, a.news-link:visited, a.news-link:active {
    color: #3fc1be;
    text-decoration: underline
    }
a.news-link:hover {
    color: #109d9a;
    text-decoration: underline
    }
/* COURSES & EVENTS */
#events {
    width: 160px;
    margin: 10px 0 0 0;
    background: url(/images/news-bg.gif) top center repeat-y
    }
.events-item {
    margin: 12px 0 12px 0
    }
#events-top {
    width: 145px;
    height: 22px;
    margin: 0;
    padding: 7px 5px 0 10px;
    background: url(/images/news-header.gif) top center no-repeat
    }
#events-body {
    width: 145px;
    margin: 0;
    padding: 7px 5px 1px 10px;
    min-height: 120px;
    background: url(/images/news-bg.gif) top center repeat-y
    }
.events-top-text {
    color: #fff;
    font: Arial, Helvetica, sans-serif;
    font-size: 12px
    }
.events-item-text {
    color: #53595a;
    font-weight: bold;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px
    }
.events-item-date {
    color: #53595a;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px
    }
a.events-link:link, a.events-link:visited, a.events-link:active {
    color: #398ecb;
    text-decoration: none
    }
a.events-link:hover {
    color: #398ecb;
    text-decoration: underline
    }
#newsevents {
    margin-bottom: 20px
    }
span.newsevents-item-date {
    display: block;
    font-weight: bold;
    border-bottom: 1px solid #666;
    margin-top: 15px;
    width: 100%
    }
span.newsevents-item-title {
    display: block;
    font-weight: bold;
    margin-top: 5px
    }
span.newsevents-item-date {
    display: block
    }